  <resources>
    <string name="3CpNUnVl">Anuluj</string>
    <string name="5zeL8sa9">Zyskujesz {A0} wpływu.</string>
    <string name="6qYaQkDD">{COUNT} + {PRISONER_COUNT}w</string>
    <string name="7WdWK2Dt">Zapisz grę</string>
    <string name="8OkPHu4f">Nie</string>
    <string name="9NuttOBC">Wczytaj</string>
    <string name="aeouhelq">Tak</string>
    <string name="Ahy035gM">Koszt budowy</string>
    <string name="azJulvrp">{?IS_BETTING}Stracisz {BET_AMOUNT}{GOLD_ICON}, jeżeli teraz zrezygnujesz.{newline}Na pewno chcesz się wycofać?</string>
    <string name="bV75iwKa">Zapisz</string>
    <string name="CiIWjF3f">+{PRISONERAMOUNT}w</string>
    <string name="eiWQoW9j">Zyskujesz {A0} renomy.</string>
    <string name="eL8nhkhQ">Utwórz nowy zapis</string>
    <string name="eTw2aNV5">+</string>
    <string name="GAWxyVgq">Usuń</string>
    <string name="GZWPHmAw">Dzień : {DAY}</string>
    <string name="HH2mZq8J">Czy na pewno chcesz usunąć tę zapisaną grę?</string>
    <string name="hiCxFj4E">Zapisane kampanie</string>
    <string name="hYL3CFHX">Czy chcesz nadpisać zapisaną grę?</string>
    <string name="IwhpeT8C">Poziom : {PLAYER_LEVEL}</string>
    <string name="IXwOaa98">Rozmiar oddziału</string>
    <string name="JAFIo7cM">:</string>
    <string name="kJtNMYum">Niezgodność modułu</string>
	<string name="L9GnQvsq">Stawka: {BETTED_DENARS}</string>
    <string name="LBNzsqyb">Lenna</string>
    <string name="lh0so0uX">Czy chcesz załadować zapisaną grę z innymi modułami?</string>
    <string name="lPMYSSAa">Wymagane narzędzia</string>
    <string name="mDFhzEMC">Maks. punkty zdrowia</string>
	<string name="nvemmBZz">Zdobywasz {AMOUNT}% łupów i więźniów</string>
    <string name="O9nwLrYp">+{WOUNDEDAMOUNT}r</string>
    <string name="oBbiVeKE">Zdrowie</string>
    <string name="oHaWR73d">Ok</string>
    <string name="Q1HIlJxe">Nadpisz</string>
    <string name="QHV8aeEg">Usuń zapis</string>
    <string name="qIeDZoSx">Kupione</string>
    <string name="qSi4DlT4">Żywność</string>
    <string name="R2AaCaPJ">Oczekiwana zmiana</string>
    <string name="raD9MK3O">Poziom trudności</string>
    <string name="RVPidk5a">Wpływ</string>
    <string name="UwuYCgIU">Uwaga</string>
    <string name="V4iU0wRv">Złoto</string>
    <string name="WAKz9xX8">Zyskujesz {A0} morale.</string>
    <string name="WDlVhNuq">Nazwij swój plik zapisu</string>
    <string name="WiNRdfsm">Wyjdź</string>
    <string name="xu5NA6AW">Zyskujesz {A0}% łupów.</string>
    <string name="xzzSaN4b">Spodziewany: {OVERALL_EXPECTED_DENARS}</string>
    <string name="yF5fpwNE">Razem: {TOTAL}</string>
    <string name="YgyHVu8S">Sprzedano</string>
    <string name="YXgNatqF">Wersja tego zapisu nie odpowiada bieżącej wersji gry. Postępuj ostrożnie.</string>
  </resources>
